
/* Class = "NSWindow"; title = "Ramp"; ObjectID = "337"; */
"337.title" = "Ramp";

/* Class = "NSTextFieldCell"; title = "%"; ObjectID = "362"; */
"362.title" = "%";

/* Class = "NSTextFieldCell"; title = "End level:"; ObjectID = "363"; */
"363.title" = "End level:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "364"; */
"364.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Starting level:"; ObjectID = "365"; */
"365.title" = "Starting level:";

/* Class = "NSTextFieldCell"; title = "%"; ObjectID = "368"; */
"368.title" = "%";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "369"; */
"369.title" = "OK";
